| Qore Programming Language Reference Manual 1.0.8

Variables
Debug Flow Constants

## Variables
const | Qore::DebugFlowBreak = RC_BREAK
| force break Statements command
const | Qore::DebugFlowContinue = RC_CONTINUE
| force continue Statements command
const | Qore::DebugFlowReturn = RC_RETURN
| force return Statements command

## Detailed Description

These are the possible values that are passed back to program to change flow, i.e. exit loops or function from debugger

Since
  Qore 0.8.13